[setup]
AppTitle      =  ¶«·½¹ÅÄ§Ïç   
Ename         =  koma             
AppName       =  th_koma.exe
SoftId        = 19966
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2011-3-18 17:38:05 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
